PUT /accounts/{id}/instagram-ice-breakers

Set instagram ice breakers (replaces every locale). Queued while approval applies

PUT
/accounts/{id}/instagram-ice-breakers

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Account id

Request Body

application/json
  1. body
ice_breakers*unknown

[{question, payload}] (max 4, question ≤80 characters) or [{locale, call_to_actions: [{question, payload}]}]

Response Body

{success: true}

application/json
  1. response
success?boolean
Example Request
curl -X PUT 'https://example.com/api/v1/accounts/string/instagram-ice-breakers' \  -H 'Content-Type: application/json' \  -d '{  "ice_breakers": null}'
Example Response
{  "success": true}